Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityPerson.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityPerson.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityPerson.Designer.cs	(revision 51)
@@ -0,0 +1,334 @@
+﻿namespace ProcessManagement.Forms.Master
+{
+    partial class FrmSecurityPerson
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            this.btnExecProc1 = new System.Windows.Forms.Button();
+            this.btnCancel = new System.Windows.Forms.Button();
+            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
+            this.label2 = new System.Windows.Forms.Label();
+            this.txtInput01 = new System.Windows.Forms.TextBox();
+            this.label3 = new System.Windows.Forms.Label();
+            this.cmbDataSecRange = new System.Windows.Forms.ComboBox();
+            this.label15 = new System.Windows.Forms.Label();
+            this.lblSelectColor = new System.Windows.Forms.Label();
+            this.btnBackColor = new System.Windows.Forms.Button();
+            this.label1 = new System.Windows.Forms.Label();
+            this.cmbDataSecRank = new System.Windows.Forms.ComboBox();
+            this.lblSecurityCode = new System.Windows.Forms.Label();
+            this.lblEditMode = new System.Windows.Forms.Label();
+            this.lblDisplayOrder = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
+            this.cmbGeneralAffairs = new System.Windows.Forms.ComboBox();
+            this.tableLayoutPanel1.SuspendLayout();
+            this.SuspendLayout();
+            // 
+            // btnExecProc1
+            // 
+            this.btnExecProc1.BackColor = System.Drawing.Color.Green;
+            this.btnExecProc1.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnExecProc1.ForeColor = System.Drawing.Color.White;
+            this.btnExecProc1.Location = new System.Drawing.Point(320, 224);
+            this.btnExecProc1.Name = "btnExecProc1";
+            this.btnExecProc1.Size = new System.Drawing.Size(140, 40);
+            this.btnExecProc1.TabIndex = 5;
+            this.btnExecProc1.Text = "登　　録";
+            this.btnExecProc1.UseVisualStyleBackColor = false;
+            this.btnExecProc1.Click += new System.EventHandler(this.btnExecProc_Click);
+            // 
+            // btnCancel
+            // 
+            this.btnCancel.BackColor = System.Drawing.Color.Red;
+            this.btnCancel.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnCancel.ForeColor = System.Drawing.Color.White;
+            this.btnCancel.Location = new System.Drawing.Point(468, 224);
+            this.btnCancel.Name = "btnCancel";
+            this.btnCancel.Size = new System.Drawing.Size(140, 40);
+            this.btnCancel.TabIndex = 6;
+            this.btnCancel.Text = "キャンセル";
+            this.btnCancel.UseVisualStyleBackColor = false;
+            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
+            // 
+            // tableLayoutPanel1
+            // 
+            this.tableLayoutPanel1.AutoSize = true;
+            this.tableLayoutPanel1.ColumnCount = 3;
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 150F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 150F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 300F));
+            this.tableLayoutPanel1.Controls.Add(this.label2, 0, 0);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput01, 1, 0);
+            this.tableLayoutPanel1.Controls.Add(this.label3, 0, 2);
+            this.tableLayoutPanel1.Controls.Add(this.cmbDataSecRange, 1, 2);
+            this.tableLayoutPanel1.Controls.Add(this.label15, 0, 4);
+            this.tableLayoutPanel1.Controls.Add(this.lblSelectColor, 1, 4);
+            this.tableLayoutPanel1.Controls.Add(this.btnBackColor, 2, 4);
+            this.tableLayoutPanel1.Controls.Add(this.label1, 0, 1);
+            this.tableLayoutPanel1.Controls.Add(this.cmbDataSecRank, 1, 1);
+            this.tableLayoutPanel1.Controls.Add(this.label4, 0, 3);
+            this.tableLayoutPanel1.Controls.Add(this.cmbGeneralAffairs, 1, 3);
+            this.tableLayoutPanel1.Location = new System.Drawing.Point(8, 46);
+            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
+            this.tableLayoutPanel1.RowCount = 5;
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 34F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 34F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 34F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 34F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 34F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tableLayoutPanel1.Size = new System.Drawing.Size(600, 170);
+            this.tableLayoutPanel1.TabIndex = 4;
+            // 
+            // label2
+            // 
+            this.label2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.label2.BackColor = System.Drawing.Color.LightSalmon;
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.ForeColor = System.Drawing.Color.Black;
+            this.label2.Location = new System.Drawing.Point(3, 4);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(144, 25);
+            this.label2.TabIndex = 0;
+            this.label2.Text = "名　　称";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtInput01
+            // 
+            this.txtInput01.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput01, 2);
+            this.txtInput01.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput01.Location = new System.Drawing.Point(153, 4);
+            this.txtInput01.Name = "txtInput01";
+            this.txtInput01.Size = new System.Drawing.Size(430, 26);
+            this.txtInput01.TabIndex = 0;
+            // 
+            // label3
+            // 
+            this.label3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.label3.BackColor = System.Drawing.Color.LightSalmon;
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label3.ForeColor = System.Drawing.Color.Black;
+            this.label3.Location = new System.Drawing.Point(3, 72);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(144, 25);
+            this.label3.TabIndex = 0;
+            this.label3.Text = "セキュリティ範囲";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // cmbDataSecRange
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbDataSecRange, 2);
+            this.cmbDataSecRange.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDataSecRange.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDataSecRange.FormattingEnabled = true;
+            this.cmbDataSecRange.Location = new System.Drawing.Point(153, 71);
+            this.cmbDataSecRange.Name = "cmbDataSecRange";
+            this.cmbDataSecRange.Size = new System.Drawing.Size(270, 27);
+            this.cmbDataSecRange.TabIndex = 2;
+            // 
+            // label15
+            // 
+            this.label15.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.label15.BackColor = System.Drawing.Color.LightSalmon;
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.ForeColor = System.Drawing.Color.Black;
+            this.label15.Location = new System.Drawing.Point(3, 140);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(144, 25);
+            this.label15.TabIndex = 33;
+            this.label15.Text = "選　択　色";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblSelectColor
+            // 
+            this.lblSelectColor.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.lblSelectColor.BackColor = System.Drawing.Color.White;
+            this.lblSelectColor.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblSelectColor.ForeColor = System.Drawing.Color.Black;
+            this.lblSelectColor.Location = new System.Drawing.Point(153, 140);
+            this.lblSelectColor.Name = "lblSelectColor";
+            this.lblSelectColor.Size = new System.Drawing.Size(144, 25);
+            this.lblSelectColor.TabIndex = 2;
+            this.lblSelectColor.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnBackColor
+            // 
+            this.btnBackColor.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.btnBackColor.BackColor = System.Drawing.SystemColors.Control;
+            this.btnBackColor.ForeColor = System.Drawing.Color.Black;
+            this.btnBackColor.Location = new System.Drawing.Point(303, 139);
+            this.btnBackColor.Name = "btnBackColor";
+            this.btnBackColor.Size = new System.Drawing.Size(120, 28);
+            this.btnBackColor.TabIndex = 4;
+            this.btnBackColor.TabStop = false;
+            this.btnBackColor.Text = "色　選　択";
+            this.btnBackColor.UseVisualStyleBackColor = false;
+            this.btnBackColor.Click += new System.EventHandler(this.btnBackColor_Click);
+            // 
+            // label1
+            // 
+            this.label1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.label1.BackColor = System.Drawing.Color.LightSalmon;
+            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label1.ForeColor = System.Drawing.Color.Black;
+            this.label1.Location = new System.Drawing.Point(3, 38);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(144, 25);
+            this.label1.TabIndex = 0;
+            this.label1.Text = "セキュリティ区分";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // cmbDataSecRank
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbDataSecRank, 2);
+            this.cmbDataSecRank.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDataSecRank.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDataSecRank.FormattingEnabled = true;
+            this.cmbDataSecRank.Location = new System.Drawing.Point(153, 37);
+            this.cmbDataSecRank.Name = "cmbDataSecRank";
+            this.cmbDataSecRank.Size = new System.Drawing.Size(270, 27);
+            this.cmbDataSecRank.TabIndex = 1;
+            this.cmbDataSecRank.SelectedValueChanged += new System.EventHandler(this.cmbDataSecRank_SelectedValueChanged);
+            // 
+            // lblSecurityCode
+            // 
+            this.lblSecurityCode.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblSecurityCode.BackColor = System.Drawing.Color.White;
+            this.lblSecurityCode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblSecurityCode.ForeColor = System.Drawing.Color.Black;
+            this.lblSecurityCode.Location = new System.Drawing.Point(409, 17);
+            this.lblSecurityCode.Name = "lblSecurityCode";
+            this.lblSecurityCode.Size = new System.Drawing.Size(100, 23);
+            this.lblSecurityCode.TabIndex = 25;
+            this.lblSecurityCode.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            this.lblSecurityCode.Visible = false;
+            // 
+            // lblEditMode
+            // 
+            this.lblEditMode.BackColor = System.Drawing.Color.White;
+            this.lblEditMode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblEditMode.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblEditMode.ForeColor = System.Drawing.Color.Black;
+            this.lblEditMode.Location = new System.Drawing.Point(8, 8);
+            this.lblEditMode.Name = "lblEditMode";
+            this.lblEditMode.Size = new System.Drawing.Size(117, 32);
+            this.lblEditMode.TabIndex = 26;
+            this.lblEditMode.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblDisplayOrder
+            // 
+            this.lblDisplayOrder.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblDisplayOrder.BackColor = System.Drawing.Color.White;
+            this.lblDisplayOrder.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblDisplayOrder.ForeColor = System.Drawing.Color.Black;
+            this.lblDisplayOrder.Location = new System.Drawing.Point(509, 17);
+            this.lblDisplayOrder.Name = "lblDisplayOrder";
+            this.lblDisplayOrder.Size = new System.Drawing.Size(100, 23);
+            this.lblDisplayOrder.TabIndex = 27;
+            this.lblDisplayOrder.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            this.lblDisplayOrder.Visible = false;
+            // 
+            // label4
+            // 
+            this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.label4.BackColor = System.Drawing.Color.LightSalmon;
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(3, 106);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(144, 25);
+            this.label4.TabIndex = 0;
+            this.label4.Text = "総務業務";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // cmbGeneralAffairs
+            // 
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbGeneralAffairs, 2);
+            this.cmbGeneralAffairs.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbGeneralAffairs.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbGeneralAffairs.FormattingEnabled = true;
+            this.cmbGeneralAffairs.Location = new System.Drawing.Point(153, 105);
+            this.cmbGeneralAffairs.Name = "cmbGeneralAffairs";
+            this.cmbGeneralAffairs.Size = new System.Drawing.Size(270, 27);
+            this.cmbGeneralAffairs.TabIndex = 3;
+            // 
+            // FrmSecurityPerson
+            // 
+            this.AcceptButton = this.btnExecProc1;
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.Black;
+            this.ClientSize = new System.Drawing.Size(614, 271);
+            this.Controls.Add(this.lblDisplayOrder);
+            this.Controls.Add(this.lblEditMode);
+            this.Controls.Add(this.btnCancel);
+            this.Controls.Add(this.btnExecProc1);
+            this.Controls.Add(this.tableLayoutPanel1);
+            this.Controls.Add(this.lblSecurityCode);
+            this.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
+            this.KeyPreview = true;
+            this.MaximizeBox = false;
+            this.MinimizeBox = false;
+            this.Name = "FrmSecurityPerson";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.Text = "セキュリティ区分変更";
+            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.FrmSecurityPerson_FormClosed);
+            this.Load += new System.EventHandler(this.FrmCostStructureDiag_Load);
+            this.tableLayoutPanel1.ResumeLayout(false);
+            this.tableLayoutPanel1.PerformLayout();
+            this.ResumeLayout(false);
+            this.PerformLayout();
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Button btnExecProc1;
+        private System.Windows.Forms.Button btnCancel;
+        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
+        private System.Windows.Forms.Button btnBackColor;
+        private System.Windows.Forms.Label lblSelectColor;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.Label label15;
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.Label lblSecurityCode;
+        private System.Windows.Forms.TextBox txtInput01;
+        private System.Windows.Forms.ComboBox cmbDataSecRange;
+        private System.Windows.Forms.Label lblEditMode;
+        private System.Windows.Forms.Label lblDisplayOrder;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.ComboBox cmbDataSecRank;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.ComboBox cmbGeneralAffairs;
+    }
+}
\ No newline at end of file
